/*************************
ismailk.net/e - CSS
17 August 2002
*************************/
BODY {
	padding-right: 0px; 
	padding-left: 0px; 
	font-size: 11px; 
	padding-bottom: 0px; 
	margin: 10px 10px 0px; 
	COLOR: #666; 
	padding-top: 0px; 
	font-family: "Trebuchet ms", Verdana, arial, helvetica, sans-serif; 
	background-color: #fff
}
A:link {
	COLOR: #3360aa; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3360aa; TEXT-DECORATION: none
}
A:hover {
	COLOR: #EE8015; TEXT-DECORATION: underline
}
h1 {
	font-weight: bold; 
	font-size: 16px; 
	margin: 0px 0px 7px
}
h2 {
	FONT-WEIGHT: 500; 
    FONT: bold 1.3em/1.5em "Trebuchet MS", Arial, sans-serif; 
    margin: 2px 0 7px 0;
}
h3 {
	FONT-WEIGHT: 500; 
    FONT: bold 1.1em/1.3em "Trebuchet MS", Arial, sans-serif; 
    margin: 1.5em 0 0; 
    border-bottom: 1px solid gray;
}
h5 {
    FONT: bold 1.1em/1.3em "Trebuchet MS", Arial, sans-serif; 
    margin: 7px 0 5px 0;
}
.opt {
    margin: 10px 0 10px 0; 
}

hr	{
	text-align: left;
	color: #999;
	height: 1px;
	width: 100%;
	}

.f11v {
	font-size: 11px; 
	color: #666; 
    font-family: "Trebuchet ms", verdana, arial, helvetica, sans-serif; 
}
A.f11v:link {
	font-size: 11px; 
    font-family: "Trebuchet ms", verdana, arial, helvetica, sans-serif; 
/*	BORDER-BOTTOM: #50555a 1px solid; */
	text-decoration: none; 
	color: #3360aa;
}
A.f11v:visited {
	font-size: 11px; 
    font-family: "Trebuchet ms", verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	color: #3360aa; 
}
A.f11v:hover {

	color: #EE8015; 
	text-decoration: none
}

/* form buttonu */
.bt
{
	background-color: #ebebeb;
	border-color: #eee;
	border-style: ridge;
	border-width: 1px;
	color: #444444;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
}
A.opt:link {
	font-weight: bold;
	font-size: 10px; 
    font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	color: #3360aa;
}
A.opt:visited {
	font-weight: bold;
	font-size: 10px; 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #3360aa; 
}
A.opt:hover {
	font-weight: bold;
	COLOR: #EE8015; 
	TEXT-DECORATION: none
}
A.optalt:link {
	font-weight: bold;
	font-size: 10px; 
    font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	color: #EE8015;
}
A.optalt:visited {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	TEXT-DECORATION: none; 
	COLOR: #EE8015; 
}
A.optalt:hover {
	font-weight: bold;
	COLOR: #EE8015; 
	TEXT-DECORATION: none
}
h2.yorumlar {
	font-weight: 500; 
    font: bold 1.3em/1.5em "Trebuchet MS", Arial, sans-serif; 
    margin: 20px 0 15px 0; 
    border-bottom: 1px solid gray;
}

SELECT.konular {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-variant: normal;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	background-color: #fff;
}

acronym	{
	background-color: #FFFFCE;
	cursor: help
}

input {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-variant: normal;
	font-weight: normal;
	font-size: 11px;
	color: #000;
}
textarea
{
	width: 350px;
	height: 200px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 2px 2px 0px 2px;
}

/* sag taraf (nedir? + son yorumlar + linkler ) */
#sag {
	font-size: 9px; 
	right: 10px; 
	width: 150px; 
	color: #666; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	position: absolute; 
	top: 96px; 
	background-color: #fff; 
	text-align: center
}

.sagbaslik {
	display: block; 
	margin-bottom: 5px; 
	padding-bottom: 2px; 
	text-transform: uppercase; 
	border-bottom: #666 1px solid
}
.sagicerik {
	font-size: 9px; 
	margin: 0px 0px 20px; 
	color: #666; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: white; 
	text-align: center
}
.sagicerik P {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 3px 0px; 
	padding-top: 0px
}
.sagicerik A {
	color: #3360aa; 
	background-color: white; 
	text-decoration: none
}
.sagicerik A:hover {
	color: white; 
	background-color: #3360aa; 
	text-decoration: none
}
.enust {
    background: #fff; 
    height: 86px
}
/* ------------------------------------- */


/* sol kisim ( menü ) */
#sol {
	background: white; 
	color: #3360aa;
	left: 10px; 
	width: 121px; 
	position: absolute; 
	float: right;
	top: 96px; 
	text-align: right
}
A.solnav {
	border-right: white 1px solid; 
	padding-right: 5px; 
	border-top: white 1px solid; 
	display: block; 
	padding-left: 5px; 
	padding-bottom: 1px; 
	margin: 0px 0px 3px; 
	border-left: white 1px solid; 
	width: auto; 
	color: #3360aa; 
	padding-top: 1px; 
	border-bottom: white 1px solid; 
	background-color: white; 
	text-decoration: none
}
A.solnav:hover {
	color: #3360aa;
	border-right: #3360aa 1px solid; 
	border-top: #3360aa 1px solid; 
	border-left: #3360aa 1px solid; 
	border-bottom: #3360aa 1px solid; 
	background-color: #fff;
	text-decoration: none
}
.solnavaktif {
	border-right: #3360aa 1px solid; 
	padding-right: 5px; 
	border-top: #3360aa 1px solid; 
	display: block; 
	padding-left: 5px; 
	padding-bottom: 1px; 
	margin: 0px 0px 3px; 
	border-left: #3360aa 1px solid; 
	width: auto; 
	color: #3360aa; 
	padding-top: 1px; 
	border-bottom: #3360aa 1px solid; 
	background-color: white;
	text-decoration: none
}
#orta {
	background: #fff;
	margin-bottom: 50px; 
	margin-left: 135px; 
	margin-right: 165px; 
}


/* ------------------------ üst kisim ---------------------- */
#ustmenu {
	margin-top: 1px; 
	font-size: 11px; 
	margin-bottom: 1px; 
	border-left: #006666 1px solid; 
	color: #666666; 
	font-family: verdana, arial, helvetica, sans-serif; 
	background-color: #fff
}
A.ustmenu {
	border-right: #c0c0c0 1px solid; 
	border-left: #c0c0c0 1px solid; 
	border-top: #c0c0c0 1px solid; 

	padding-right: 5px; 
	padding-left: 5px; 
	padding-bottom: 1px; 
    padding-top: 0px;
	margin-left: -1px; 
	color: #3360aa; 
	background-color: #eff7ff;
	text-decoration: none
}
A.ustmenu:hover {
	color: #3360aa; 
	font-weight: 300;
	background-color: #ffffce; 
	text-decoration: none
}
.etkinustmenu {
	border-right: #999 1px solid; 
	border-top: #999 1px solid; 
	border-left: #999 1px solid; 
	width: auto; 
	padding-left: 5px; 
	padding-bottom: 2px; 
	padding-top: 0px; 
	padding-right: 5px; 
	margin-left: -1px; 
	color: #666; 
	text-decoration: none;
    background-color: #eee;
    background-image: url(d.gif)
}
/* --------------- orta (ortanin ortasini içerir) */
#ortaninortasi {
	border-right: #999 1px solid;
	border-top: #999 1px solid; 
	border-left: #999 1px solid; 
	border-bottom: #999 1px solid; 	
	padding-top: 10px; 
	padding-right: 15px; 
	padding-left: 10px; 
	padding-bottom: 25px; 
	color: #666; 
	background-color: white
}

input.butCode{
	background:white;
	width:45px;
	border:1px outset white;
	font-size:10px
}
blockquote
{
BORDER-RIGHT: #999 0px; PADDING-RIGHT: 12px; BORDER-TOP: #999 1px dotted; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 12px; BORDER-LEFT: #999 0px; COLOR: #666; LINE-HEIGHT: 1.5; PADDING-TOP: 10px; BORDER-BOTTOM: #999 0px; FONT-STYLE: normal; FONT-FAMILY: trebuchet MS, verdana, helvetica, sans-serif; BACKGROUND-COLOR: #e8e8e8; TEXT-ALIGN: left;
}
img.poll {
     BORDER: 1px solid #c0c0c0;
     HEIGHT: 10px;
}
.quicktip {
	border-right: #efefef 1px solid; 
	padding-right: 5px; 
	border-top: #c0c0c0 1px dotted; 
	display: block; 
	padding-left: 5px; 
	padding-bottom: 1px; 
	margin: 0px 0px 3px; 
	border-left: #efefef 1px solid; 
	width: auto; 
	color: #666; 
	padding-top: 1px; 
	border-bottom: #c0c0c0 4px solid; 
	background-color: #fff
}
.qttitle {color:#333;
			font-weight:bold
			}
.qttext {font-size:10px;
		padding-top:7px;
		padding-bottom:7px;

		}